Subject: Re: CCL:Calculation of LogP, logD, pKa and solubility

From: "Nicholas Sobb" <[email-masked]>
Date: Fri, 22 Oct 1999 17:38:46 -0700

>   I am looking for softwares for calculating physical and chemical
>   properties of small molecules, including logP, logD, pKa, solubility,
>   and etc.  Specifically, I need executable programs that can read
>   in, e.g. an SD file of 1 or more molecules, and then write out their
>   corresponding calculated properties to an output file.  I need to
>   directly access the executable programs from within my own
>   programs written in C++/Java without using any user-interface.

CompuDrug sells DLL versions of their programs which can be incorporated
into in-house software.  The DLL version meets all of the above
requirements.  To find out more please contact me at [email-masked].
Or you can visit our website at www.compudrug.com

We also have Windows, UNIX, LINIX as well as online versions of our LogP,
LogD and pKa software.

Sincerely,

Nicholas Sobb
Director, Sales & Marketing
CompuDrug International
www.compudrug.com
(650)246-1470